* {
  box-sizing: border-box;
}

html {
  font-size: 18px;
}

body {
  font-family: 'Inter', sans-serif;
  word-break: break-word;
  font-size: 1rem;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 16px;
  }
}

h1 {
  font-size: 5rem;
  font-weight: bold;
  margin: 20px 0;
}

h2,
h3 {
  font-size: 2rem;
  max-width: 80%;
  margin: 20px 0;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2rem;
  }

  h2,
  h3 {
    font-size: 1.5rem;
  }
}

.btn {
  position: relative;
  font-weight: 600;
  cursor: pointer;
  transition-duration: 0.1s;
  transition-property: background-color, color, border-color, opacity, box-shadow;
  transition-timing-function: ease-out;
  outline: currentcolor none medium;
  border: 1px solid transparent;
  margin: 0px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
  padding: 8px 18px;
  min-height: 48px;
  font-size: 1rem;
}

.btn:disabled {
  cursor: not-allowed;
}

@media screen and (max-width: 768px) {
  .btn {
    padding: 8px 12px;
    min-height: 24px;
  }
}

.btn-primary {
  background-color: var(--blue-dark);
  color: white;
}

.btn-primary:hover {
  background-color: rgb(50, 134, 240);
}

.icon {
  width: 2rem;
  vertical-align: middle;
}
